# Obtener enlace de seguimiento

Este endpoint te permite generar el enlace de seguimiento seguro con un token único que coincide con la información del destinatario.

Se necesita una URL de seguimiento segura con un token para que los destinatarios sean los únicos que puedan ver el enlace en sus dispositivos.

## Obtener enlace de seguimiento

> Obtener enlace de seguimiento para una entrega.

```json
{"openapi":"3.0.0","info":{"title":"API de Shippify","version":"1.0.0"},"servers":[{"url":"https://api.shippify.co","description":"Servidor de desarrollo"}],"security":[{"Basic_Auth":[]}],"components":{"securitySchemes":{"Basic_Auth":{"type":"http","scheme":"basic"}},"schemas":{"getToken":{"successfulResponse":{"type":"object","description":"Información de la entrega.","properties":{"token":{"type":"string","description":"Token de acceso para el enlace de seguimiento."},"url":{"type":"string","description":"URL con el enlace de seguimiento."},"recipient":{"type":"object","description":"Información del destinatario de la entrega.","properties":{"name":{"type":"string","description":"Nombre del destinatario."},"email":{"description":"Email del destinatario.","type":"string"}}}}}},"Unauthenticated":{"properties":{"code":{"type":"string"},"message":{"type":"string"}},"type":"object"}}},"paths":{"/v1/deliveries/token/{id}":{"get":{"tags":["Entregas"],"summary":"Obtener enlace de seguimiento","description":"Obtener enlace de seguimiento para una entrega.","responses":{"200":{"description":"Operación exitosa","content":{"application/json":{"schema":{"$ref":"#/components/schemas/getToken/successfulResponse"}}}},"401":{"description":"No autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthenticated"}}}}},"parameters":[{"name":"id","in":"path","description":"Identificador o ID de referencia de la entrega para la cual quiere el enlace.","required":true,"schema":{"type":"string"}}]}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.shippify.co/developers/shippify-api/entregas/obtener-enlace-de-seguimiento.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
